
<div>
    <h2><span data-translate="probioticApp.evidencereferences.detail.title">Evidencereferences</span> {{vm.evidencereferences.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="dl-horizontal jh-entity-details">
        <dt><span data-translate="probioticApp.evidencereferences.text">Text</span></dt>
        <dd>
            <span>{{vm.evidencereferences.text}}</span>
        </dd>
        <dt><span data-translate="probioticApp.evidencereferences.timestamp">Timestamp</span></dt>
        <dd>
            <span>{{vm.evidencereferences.timestamp | date:'medium'}}</span>
        </dd>
        <dt><span data-translate="probioticApp.evidencereferences.modifiedby">Modifiedby</span></dt>
        <dd>
            {{vm.evidencereferences.modifiedbyLogin}}
        </dd>
    </dl>

    <button type="submit"
            ui-sref="{{ vm.previousState }}"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="button" ui-sref="evidencereferences-detail.edit({id:vm.evidencereferences.id})" class="btn btn-primary">
        <span class="glyphicon glyphicon-pencil"></span>
        <span class="hidden-sm-down" data-translate="entity.action.edit"> Edit</span>
    </button>
</div>
